.management-img .management-placeholder img {
	height: 300px;
	width: 100%;
	object-fit: cover;
	object-position: top;
}
.blog-custom-head{
	position: relative;
}
.blog-head::before {
	background-color: unset !important;
}
.blog-head i.fa.fa-book{
	display: none;
}
ul.list li {
	display: flex;
	align-items: flex-start;
	flex-direction: column;
	text-align: left;
}

.required-error-message p{
	color: red;
}
.blog-main .single-blog:hover .link{
    display: none;
}
.projects .project-head:before{
	content: unset;
}